Jump to content


Search the Community

Showing results for tags 'dot net'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Cloud
    • Azure
    • Microsoft Intune
    • Office 365
  • General Stuff
    • General Chat
    • Events
    • Site News
    • Windows News
    • Suggestion box
    • Jobs
  • MDT, SMS, SCCM, Current Branch &Technical Preview
    • How do I ?
    • Microsoft Deployment Toolkit (MDT)
    • Official Forum Supporters
    • SMS 2003
    • Configuration Manager 2007
    • Configuration Manager 2012
    • System Center Configuration Manager (Current Branch)
    • Packaging
    • scripting
    • Endpoint Protection
  • Windows Client
    • how do I ?
    • Windows 10
    • Windows 8
    • Windows 7
    • Windows Vista
    • Windows XP
    • windows screenshots
  • Windows Server
    • Active Directory
    • Microsoft SQL Server
    • System Center Operations Manager
    • KMS
    • Windows Deployment Services
    • NAP
    • Failover Clustering
    • PKI
    • Windows Server 2008
    • Windows Server 2012
    • Windows Server 2016
    • Windows Server 2019
    • Hyper V
    • Exchange
    • IIS/apache/web server
    • System Center Data Protection Manager
    • System Center Service Manager
    • System Center App Controller
    • System Center Virtual Machine Manager
    • System Center Orchestrator
    • Lync
    • Application Virtualization
    • Sharepoint
    • WSUS

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 2 results

  1. Since I cannot find any discussion about this I decided to start this new topic. Is .NET Framework 4.6 (and 4.7) supported on ConfigMgr site servers? When doing automated upgrades to stay current, the .NET Framework 4.6 will be installed eventually when you're also using Feature Packs Update Classification. Take a look at KB3102467 for example. Reading documentation it looks like .NET Framework 4.5.2 is the only version supported. No "(or later)" to be found here . I think I know the answer to this question, but I want to be 100% certain in my mind it is not supported. Who can confirm? This is a technet support discussion I have found, it actually could give problems. Any information about when this will be supported?
  2. How do i add Dot Net 3.5 Framework to a win 8 wim or in a task sequence how do i do that during deployment? Also for adding this I know that somehow I have to install KB2771431 but can't find a way to slipstream or apply that to the image. I have also tried but was not successful in installing that update for the Dot Net 3.5 to install before in a TS.
×
×
  • Create New...